/*     405384 : BLANK 컨텐츠      */
.blank__405384__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405384__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405384__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405384__ {height:100px}
}

/*     405385 : 이미지      */
.img__405385__ {max-width:100%}
.img__405385__ * {box-sizing:border-box}
.img__405385__ a {display:block;vertical-align:top}
.img__405385__ img {width:1088px;vertical-align:top}

/*     424355 : BLANK 컨텐츠      */
.blank__424355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__424355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424355__ {height:10px}
}

/*     869465 : 타이틀 텍스트      */
.title__869465__ {font-size:0}
.title__869465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ff0000;letter-spacing:-.03em;line-height:1.4em;
}
.title__869465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__869465__.style_top p {padding-top:10px}
.title__869465__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__869465__.style_right p {padding-right:14px}
.title__869465__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__869465__.style_bottom p {padding-bottom:12px}
.title__869465__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__869465__.style_left p {padding-left:14px}
.title__869465__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__869465__.style_circle1 p {padding-left:18px}
.title__869465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__869465__.style_circle2 p {padding-left:18px}
.title__869465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__869465__ p {font-size:20px}
	.title__869465__.style_top p:before {width:20px}
	.title__869465__.style_right p:before {height:20px}
	.title__869465__.style_bottom p:before {width:20px}
	.title__869465__.style_left p:before {height:20px}
}

/*     3460284 : 타이틀 텍스트      */
.title__3460284__ {font-size:0}
.title__3460284__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ff0000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3460284__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3460284__.style_top p {padding-top:10px}
.title__3460284__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3460284__.style_right p {padding-right:14px}
.title__3460284__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3460284__.style_bottom p {padding-bottom:12px}
.title__3460284__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3460284__.style_left p {padding-left:14px}
.title__3460284__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3460284__.style_circle1 p {padding-left:18px}
.title__3460284__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3460284__.style_circle2 p {padding-left:18px}
.title__3460284__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3460284__ p {font-size:20px}
	.title__3460284__.style_top p:before {width:20px}
	.title__3460284__.style_right p:before {height:20px}
	.title__3460284__.style_bottom p:before {width:20px}
	.title__3460284__.style_left p:before {height:20px}
}

/*     1892455 : 타이틀 텍스트      */
.title__1892455__ {font-size:0}
.title__1892455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ff0000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1892455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1892455__.style_top p {padding-top:10px}
.title__1892455__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1892455__.style_right p {padding-right:14px}
.title__1892455__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1892455__.style_bottom p {padding-bottom:12px}
.title__1892455__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1892455__.style_left p {padding-left:14px}
.title__1892455__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1892455__.style_circle1 p {padding-left:18px}
.title__1892455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1892455__.style_circle2 p {padding-left:18px}
.title__1892455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1892455__ p {font-size:20px}
	.title__1892455__.style_top p:before {width:20px}
	.title__1892455__.style_right p:before {height:20px}
	.title__1892455__.style_bottom p:before {width:20px}
	.title__1892455__.style_left p:before {height:20px}
}

/*     869455 : 타이틀 텍스트      */
.title__869455__ {font-size:0}
.title__869455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ff0000;letter-spacing:-.03em;line-height:1.4em;
}
.title__869455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__869455__.style_top p {padding-top:10px}
.title__869455__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__869455__.style_right p {padding-right:14px}
.title__869455__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__869455__.style_bottom p {padding-bottom:12px}
.title__869455__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__869455__.style_left p {padding-left:14px}
.title__869455__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__869455__.style_circle1 p {padding-left:18px}
.title__869455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__869455__.style_circle2 p {padding-left:18px}
.title__869455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__869455__ p {font-size:20px}
	.title__869455__.style_top p:before {width:20px}
	.title__869455__.style_right p:before {height:20px}
	.title__869455__.style_bottom p:before {width:20px}
	.title__869455__.style_left p:before {height:20px}
}

/*     869555 : HTML 편집기      */
.html__869555__ * {line-height:1.4em}

/*     3609884 : 타이틀 텍스트      */
.title__3609884__ {font-size:0}
.title__3609884__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3609884__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3609884__.style_top p {padding-top:10px}
.title__3609884__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3609884__.style_right p {padding-right:14px}
.title__3609884__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3609884__.style_bottom p {padding-bottom:12px}
.title__3609884__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3609884__.style_left p {padding-left:14px}
.title__3609884__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3609884__.style_circle1 p {padding-left:18px}
.title__3609884__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3609884__.style_circle2 p {padding-left:18px}
.title__3609884__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3609884__ p {font-size:20px}
	.title__3609884__.style_top p:before {width:20px}
	.title__3609884__.style_right p:before {height:20px}
	.title__3609884__.style_bottom p:before {width:20px}
	.title__3609884__.style_left p:before {height:20px}
}

/*     424375 : 타이틀 텍스트      */
.title__424375__ {font-size:0}
.title__424375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__424375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424375__.style_top p {padding-top:10px}
.title__424375__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__424375__.style_right p {padding-right:14px}
.title__424375__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__424375__.style_bottom p {padding-bottom:12px}
.title__424375__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__424375__.style_left p {padding-left:14px}
.title__424375__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__424375__.style_circle1 p {padding-left:18px}
.title__424375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424375__.style_circle2 p {padding-left:18px}
.title__424375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424375__ p {font-size:20px}
	.title__424375__.style_top p:before {width:20px}
	.title__424375__.style_right p:before {height:20px}
	.title__424375__.style_bottom p:before {width:20px}
	.title__424375__.style_left p:before {height:20px}
}

/*     424385 : 타이틀 텍스트      */
.title__424385__ {font-size:0}
.title__424385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__424385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424385__.style_top p {padding-top:10px}
.title__424385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424385__.style_right p {padding-right:14px}
.title__424385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424385__.style_bottom p {padding-bottom:12px}
.title__424385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424385__.style_left p {padding-left:14px}
.title__424385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424385__.style_circle1 p {padding-left:18px}
.title__424385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424385__.style_circle2 p {padding-left:18px}
.title__424385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424385__ p {font-size:20px}
	.title__424385__.style_top p:before {width:20px}
	.title__424385__.style_right p:before {height:20px}
	.title__424385__.style_bottom p:before {width:20px}
	.title__424385__.style_left p:before {height:20px}
}

/*     424405 : BLANK 컨텐츠      */
.blank__424405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__424405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424405__ {height:30px}
}

/*     424395 : BLANK 컨텐츠      */
.blank__424395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__424395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424395__ {height:100px}
}

